
TYPO3.Neos - Task # 7361

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create a small section on FLOW3 website with information
Description

Create a small section on flow3.typo3.org with information about Phoenix, the documentation etc.

Related issues:
blocks TYPO3.Neos - Task # 7355: Create script for publishing the API documen... Resolved 2010-04-26

History
#1 - 2010-04-26 12:52 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date set to 2010-04-26

#2 - 2010-04-26 17:44 - Karsten Dambekalns
- % Done changed from 0 to 50
- Estimated time set to 3.00

The section has been created in the draft workspace and the basics for documentation display are in place. What we need before it can go live is some
introduction & background information on the project, so the section's startpage doesn't look that empty...

#3 - 2010-05-04 17:19 - Karsten Dambekalns
- Status changed from Accepted to Needs Feedback
- % Done changed from 50 to 90

The section is done and could be published from the draft workspace.

To make it done done it could still need some more/better text, anyone interested?

#4 - 2010-05-28 15:39 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved
- % Done changed from 90 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
- Remaining (hours) set to 3.0

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
